@media(min-width:1367px) and (max-width:1920px) {}

@media(max-width:1680px) {

    
}

@media(max-width:1499px) {
    
}

@media(max-width:1440px) {
    
}

@media(max-width: 1399px) {
    .banner-area {
        background-size: auto 230px;
    }
    .main-paragraph{
        padding: 0 60px 0 60px;
    }
    .app-ss-tilt {
        width: 460px;
    }
    .app-ss-tilt img {
        width: 830px;
        max-width: 830px;
        top: -140px;
        left: -259px;
    }
    .discover-content-wrapper {
        padding-left: 420px;
        width: 800px;
    }
    .app-man-veg {
        width: 340px;
    }
    .app-man-veg img {
        width: 332px;
        max-width: 332px;
        right: 0px;
    }
    .container-fluid-discover {
        padding-top: 60px;
    }
    .features-content-img img {
        min-width: 450px;
    }
    .features-content {
        padding-right: 230px;
        padding-left: 0px;
    }
    .fcs-img{
        right: -40px;
    }
    .fcr-reverse .features-content {
        padding-right: 0px;
        padding-left: 240px;
    }
    .part-1-img{
        left: 10px;
    }
    .part-content-wrapper{
        padding: 0 350px 0 350px;
    }
    .process-content-row {
        padding: 0 0px 0 0px;
    }
    .contact-col-first .contactText{
        padding-right: 180px;
    }
    .contactDetailRow {
        gap: 10px;
    }
    .contact-img {
        left: 300px;
        width: 380px;
    }
    .footer-nav {
        padding-left: 20px;
        padding-right: 20px;
    }
    
}

@media(max-width:1199px) {
    header nav.navbar ul {
        gap: 4px;
    }
    header nav.navbar ul li a.nav-link {
        padding: 6px 15px !important;
    }
    .Select-btn {
        padding: 6px 15px;
    }
    .buttons {
        display: flex;
        gap: 4px;
    }
    .mobile-desgin-img {
        max-width: 110%;
        left: -5%;
    }
    .banner-area {
        min-height: 570px;
        max-height: 570px;
    }

    
    .download_section{
        max-width: 250px;
        padding-bottom: 40px;
    }
    .banner-sm-img img {
        max-width: 315px;
        margin-left: -32px;
    }
    .social-footer a img {
        min-width: 24px;
    }

    .footer-nav {
        padding-left: 20px;
        padding-right: 20px;
    }
    .main-paragraph{
        padding: 0 0px 0 0px;
    }
    .app-man-veg {
        display: none;
    }
    .discover-content-wrapper {
        padding-left: 480px;
        width: 880px;
    }
    .app-ss-tilt {
        width: 500px;
    }
    .app-ss-tilt img {
        width: 880px;
        max-width: 880px;
        top: -160px;
        left: -246px;
    }
    .features-content-img img {
        min-width: 350px;
    }
    .features-content {
        padding-right: 150px;
        padding-left: 0px;
    }
    
    .fcr-reverse .features-content {
        padding-right: 0px;
        padding-left: 150px;
    }
    .features-content-sm-img{
        max-width: 160px;
        right: -40px;
    }
    .fcr-reverse .features-content-sm-img{
        right: auto;
        left: -40px;
    }
    .part-content-wrapper {
        padding: 0 280px 0 280px;
    }
    .part-imgs{
        max-width: 270px;
    }
    /* .part-1-img{
        left: 40px;
        top: 25px;
    }
    .part-2-img{
        right: 0;
    } */
    .process-icon-wrapper{
        width: 201px;
        height: 201px;
    }
    .process-icon-inner {
        left: 15px;
        right: 15px;
        top: 15px;
        bottom: 15px;
    }
    .process-icon-wrapper img.process-icon-1{
        width: 120px;
    }
    .process-icon-wrapper img.process-icon-3{
        width: 140px;
    }
    .process-icon-wrapper img.process-icon-4{
        width: 145px;
    }
    .process-heading-2{
        padding: 0 60px 0 60px;
    }
    .process-heading-3{
        padding: 0 70px 0 70px;
    }
    .process-heading-4{
        padding: 0 50px 0 50px;
    }
    .contact-img {
        display: none;
    }
    .contact-col-second {
        padding-left: 15px;
    }
    .contact-col-first {
        padding-right: 20px;
    }
    .contact-col-first .contactText {
        padding-right: 90px;
    }
    .col-container{
        padding-bottom: 65px;
    }
    .footer-logo {
        min-width: 150px;
        max-width: 150px;
    }
    footer .h-s-c-download-btn img {
        min-width: 120px;
    }
    .footer-nav {
        padding-left: 0px;
        padding-right: 0px;
    }
    .social-footer {
        gap: 10px;
    }
    .banner-sm-img span {
        top: 115px;
        left: 20px;
    }
    .banner-sm-img-right span {
        right: 18px;
    }
        
}

@media(max-width:991px) {
    header nav.navbar ul {
        gap: 0px;
    }

    .header-section-content {
        padding-top: 50px;
    }
    .header-content {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    header {
        box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
        -webkit-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
        -moz-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
    }

    .common-section {
        padding: 40px 0 50px 0;
    }
    .common-section#about {
        padding: 40px 0 25px 0;
    }
    .header-logo {
        flex: 1;
    }

    .header-content {
        gap: 0px;
    }
    .navbar-toggler {
        display: inline-block;
    }
    header nav.navbar {
        position: absolute;
        top: 56px;
        left: 0;
        right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    header nav.navbar .navbar-collapse {
        background-color: #F9F9F9;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
        border-top: 1px solid #d5d5d5;
        border-bottom: 1px solid #d5d5d5;
    }

    header nav.navbar ul li a.nav-link {
        padding-right: 0.7rem !important;
        padding-left: 0.7rem !important;
        padding-top: 0.5rem !important;
        padding-bottom: 0.5rem !important;
        width: 100%;
        color: var(--blue);

    }

    header nav.navbar ul li a.nav-link.active {
        color: var(--blue) !important;
        font-family: var(--bold);
        background-color: #DDD;
    }

    header nav.navbar ul li a.nav-link:not(.active):hover {
        color: var(--white) !important;
        background-color: var(--theme-red);

    }

    header nav.navbar ul li {
        border-bottom: 1px solid #d5d5d5;
    }

    header nav.navbar ul li:last-child {
        border-bottom: none;

    }

    header nav.navbar ul li a.active::after {
        display: none;
    }

    .h-s-c-download-btn {
        gap: 5px;
    }

    .h-s-c-download-btn a img {
        width: 130px;
    }

    .Select-btn {
        padding: 5px 10px;
        font-size: 14px;
    }
    .banner-area {
        height: auto;
        min-height: unset;
        max-height: none;
    }
    .header-section-content {
        flex-wrap: wrap;
        padding-top: 20px;
    }
    .header-section-content-wrapper{
        flex-direction: row;
    }
    .download_section {
        flex-direction: row;
        width: 100%;
        max-width: 100%;
        justify-content: center;
        padding-bottom: 0;
    }
    .banner-sm-img{
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .banner-sm-img img {
        max-width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
        display: inline-block;
    }
    .banner-sm-img-right{
        padding-top: 40px;
    }
    .heading-now-container{
        gap: 5px;
        justify-content: center;
    }
    .heading-now {
        width: auto;
        
    }
    .download_inner{
        margin-top: -10px;
    }
    .mobile-desgin-img {
        position: relative;
        max-width: 100%;
        left: 0;
    }
    .mobile-desgin{
        order: 3;
    }


    .footer-content {
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .footer-nav {
        justify-content: center;
    }

    .footer-copyright {
        display: none;
    }

    .footer-copyright-2 {
        display: flex;
        width: 100%;
        justify-content: center;
    }

    .footer-nav ul {
        gap: 30px;
    }

    header nav.navbar ul li.active a {
        color: var(--white) !important;
        background-color: var(--theme-red);
        border-radius: 0;
    }

    header nav.navbar ul li.active a::after {
        display: none;
    }

    header nav.navbar ul li a:hover::after {
        display: none;
        border-radius: 0 !important;
    }

    header nav.navbar ul li a:hover:not(.active) {
        border-radius: 0 !important;
    }

    .banner-sm-img span {
        top: 140px;
        left: 220px;
        right: 220px;
    }
    .banner-sm-img-right span {
        left: 240px;
        right: 240px;
        top: 180px;
    }
    
    .detail-text {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .highlight-banner{
        align-items: flex-start;
        background-repeat: repeat;
        /* padding-bottom: 450px; */
        height: auto;
    }
    .app-ss-tilt{
        display: none;
    }
    .discover-content-wrapper {
        padding-left: 10px;
        padding-right: 10px;
        width: 880px;
        padding-top: 50px;
        padding-bottom: 50px;
        justify-content: center;
        text-align: center;
    }
    .discover-content-wrapper > * {
        text-align: center;
        justify-content: center;
    }
    .contact-heading {
        font-size: 29px;
    }
    .container-fluid-discover {
        padding-top: 10px;
    }
    .features-content-sm-img{
        display: none;
    }
    .features-content-row{
        flex-wrap: wrap;
        margin-bottom: 30px;
    }
    .features-content-img{
        width: 100%;
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
    }
    .features-content-img img{
        width: 100%;
        max-width: 300px;
        min-width: unset;
    }
    .features-content{
        padding: 0;
    }
    .features-content .h-s-c-small-heading,
    .features-content .h-s-c-large-heading,
    .features-content .detail-text.main-paragraph {
        text-align: center;
        padding: 0;
    }
    .features-content .detail-text.main-paragraph {
        margin-top: 5px;
    }
    .fcr-reverse .features-content {
        padding-right: 0px;
        padding-left: 0;
    }
    .part-content-wrapper {
        padding: 0 10px 0 10px;
    }
    .part-imgs{
        display: none;
    }
    .part-sm-h{
        font-size: 22px;
        line-height: 27px;
    }
    .part-lg-h{
        font-size: 28px;
        line-height: 35px;
    }
    .highlight-banner-part {
        height: auto;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .process-number {
        margin-top: 20px;
    }
    .process-heading {
        margin-top: 10px;
    }
    .process-content-col{
        margin-bottom: 30px;
    }
    .process-heading{
        padding: 0 !important;
    }
    .process-number span::before {
        height: 55px;
        top: -50px;
    }
    .contact-col-first .contactHeading {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
    }
    .contact-col-first .contactText {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
    }
    .contactSocialRow {
        width: 100%;
        padding-top: 0;
        padding-bottom: 30px;
        border-top: none;
        border-bottom: 2px solid #F1F1F1;
    }
    .contact-col-second {
        padding-top: 20px;
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
    
}

@media(max-width:767px) {
    
    .banner-content {
        text-align: center;
        margin: 10px auto;
    }

    .h-s-c-download-btn {
        gap: 10px;
        margin-top: 15px;
        justify-content: center;
    }

    .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .header-container {
        height: auto;
    }

    .header-section-content {
        /* padding-bottom: 310px; */
        padding-top: 30px;
        justify-content: center;
        flex-wrap: wrap;
    }

    .Number {
        font-size: 80px;
        top: -65px;
        left: -35px;
    }



    .main-paragraph {
        font-size: 14px;
    }

    .header-section-content>* {
        width: 100%;
        text-align: center;
    }

    .banner-area {
        height: auto;
        min-height: auto;
        max-height: none;
    }

    .footer-nav ul li a {
        white-space: nowrap;
    }

    .wwb {
        margin-bottom: 20px;
    }

    .p-c-small-heading,
    .p-c-large-heading {
        text-align: center;
    }

    .contact-img-container {
        position: relative;
        text-align: center;
        width: 70%;
    }

    .model-heading {
        font-size: 20px;
    }

    .main-heading {
        font-size: 25px;
    }

    .row-contact {
        justify-content: center;
    }
    .col-container{
        padding: 20px 20px 30px 20px;
    }
    .contact-col-first .contactHeading {
        font-size: 28px;
        line-height: 35px;
    }
    .banner-sm-img span {
        left: 150px;
        right: 150px;
    }
}

@media(max-width:640px) {
    .h-s-c-small-heading {
        font-size: 22px;
    }
    .h-s-c-large-heading {
        font-size: 28px;
        line-height: 35px;
    }
    .header-section-content-wrapper {
        padding-top: 80px;
    }
    .discover-sm-h{
        font-size: 22px;
    }
    .discover-lg-h {
        font-size: 28px;
    }
    .contact-col-first .contactHeading {
        font-size: 25px;
        line-height: 32px;
    }
}

@media (max-width: 576px) {
    .container-contact {
        border-radius: 0;
    }

    .Number {
        font-size: 60px;
        top: -44px;
        left: -12px;
    }


    .footer-nav ul {
        gap: 15px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer-nav ul li a {
        white-space: nowrap;
    }

    .contact-heading {
        font-size: 22px;
    }
    .banner-sm-img span {
        left: 130px;
        right: 130px;
    }
}

@media (max-width:480px) {
    .Select-btn.work-btn{
        display: none;
    }
    .footer-copyright {
        font-size: 13px;
    }

    header nav.navbar ul li.item-work {
        display: block;
    }

    .modal-body-wwu {
        padding: 20px 15px 15px 15px;
    }

    .btn-close {
        top: 5px;
        right: 5px;
    }

    .Number {
        font-size: 60px;
        top: -44px;
        left: -6px;
    }

    .main-heading {
        font-size: 22px;
    }

    .header-content {
        gap: 1px;
    }

    .header-logo img {
        max-width: 115px;
        height: auto;
    }
    .banner-sm-img span {
        left: 80px;
        right: 80px;
    }

}

@media (max-width:420px) {
    
    .banner-sm-img span {
        top: 125px;
        left: 50px;
        right: 50px;
    }
    .banner-sm-img-right span{
        top: 165px;
    }

}

@media (max-width:380px) {

    .main-heading {
        font-size: 21px;
    }

}
@media (max-width:340px) {

    .banner-sm-img span {
        top: 109px;
        left: 40px;
        right: 40px;
    }
    .banner-sm-img-right span{
        top: 150px;
    }

}
@media (max-width:320px) {

    

    

    .h-s-c-txt {
        font-size: 15px;
    }

    .main-heading {
        font-size: 20px;
    }


}

/***************************Direction RTL***************************/


@media (max-width: 1680px) {



}

@media(max-width: 1399px) {
    .direction-rtl .discover-content-wrapper {
        padding-right: 400px;
        width: 780px;
    }
    .direction-rtl .app-ss-tilt img {
        right: -259px;
    }
    .direction-rtl .features-content {
        padding-left: 230px;
        padding-right: 0px;
    }
    .direction-rtl .fcr-reverse .features-content {
        padding-left: 0px;
        padding-right: 240px;
    }
    .direction-rtl .contact-img {
        right: 300px;
        width: 380px;
    }
}

@media(max-width:1199px) {
    .direction-rtl .app-ss-tilt img {
        right: -246px;
    }
    .direction-rtl .discover-content-wrapper{
        padding-right: 480px;
        width: 880px;
    }
    .direction-rtl .features-content {
        padding-left: 150px;
        padding-right: 0px;
    }
    .direction-rtl .fcr-reverse .features-content {
        padding-left: 0px;
        padding-right: 150px;
    }
    .direction-rtl .features-content-sm-img {
        left: -40px;
    }
    .direction-rtl .fcr-reverse .features-content-sm-img {
        right: -40px;
    }
    .direction-rtl .contact-col-second {
        padding-right: 15px;
    }
}

@media(max-width:991px) {
    .direction-rtl .discover-content-wrapper {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
    }
    .direction-rtl .features-content {
        padding-left: 0 !important;
        padding-right: 0px !important;
    }
    .direction-rtl .features-content .h-s-c-small-heading, 
    .direction-rtl .features-content .h-s-c-large-heading, 
    .direction-rtl .features-content .detail-text.main-paragraph {
        text-align: center;
        padding: 0;
    }
    .direction-rtl .process-heading{
        height: auto;
    }
    .direction-rtl .contact-col-first .contactHeading {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
    .direction-rtl .contact-col-first .contactText {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
}

@media(max-width:767px) {

    
}

@media (max-width: 567px) {
    .direction-rtl .Number {
        left: auto;
        right: -10px;
    }

    

}

@media (max-width: 480px) {
    
    
}

@media (max-width:420px) {

    .direction-rtl .Number {
        left: auto;
        right: 50px;
    }


}

@media (max-width: 380px) {
    
    .direction-rtl .Number {
        left: auto;
        right: 30px;
    }


}

@media (max-width: 320px) {

    
}